Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 19 Apr 2014, 08:46
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.0.1 - 24 May 2010
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 77 of 87 [1297 Posts]   Goto page: Previous 1, 2, 3, ..., 75, 76, 77, 78, 79, ..., 85, 86, 87 Next
Author Message
mave

Joined: 02 Apr 2009
Posts: 130
Location: Germany

PostPosted: Sun 23 May 2010, 13:08    Post subject: Context menus on desktop  

Hi,

Lucid Puppy has newest Rox 2.9 and for localization I found some XML-Files getting localized entries for the context menus - fine for german users Wink

But in a contect menu of a directory (inode/directory) type I didn't found the way to do this.

There is are entries "Search with Pfind" and "Add Panel" - look at the screenshot. How was Pfind set to the context menu?

Thanks!
context-menu.jpg
 Description   
 Filesize   17.11 KB
 Viewed   1480 Time(s)

context-menu.jpg

Back to top
View user's profile Send private message 
mave

Joined: 02 Apr 2009
Posts: 130
Location: Germany

PostPosted: Sun 23 May 2010, 13:49    Post subject:  

uuups,

suddenly I saw the Pfind-entry in ~/.config/rox.soureforge.net/...

So "Add panel" only in english. Is in the ROX-binaries (.po) files or is the context menu ready for user edit?
Back to top
View user's profile Send private message 
Jim1911

Joined: 19 May 2008
Posts: 2445
Location: Texas, USA

PostPosted: Sun 23 May 2010, 13:54    Post subject:  

Hi playdayz,

Quote:
There are some serious problems with frugal upgrade:
1. Minor - 5.01 still uses the lucisave file and cannot recognize the lupusave files unless they are renamed.
2. Major - The renamed save file was trashed with all kinds of errors upon bootup, probably software conflicts, regardless, an update cannot be performed. This hasn't happened with the beta and rc versions which always updated fine. I'll redownload later, try again, and report back.
You are fast, before I could download 5.01 again you had already uploaded a new file. You corrected both problems. Tried it on two different save files which updated without a problem.

Edit: As James C reported below, all 4 cores show up on my system also.

Great,
Jim Very Happy

Last edited by Jim1911 on Sun 23 May 2010, 14:22; edited 1 time in total
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5444
Location: Kentucky

PostPosted: Sun 23 May 2010, 14:10    Post subject:  

playdayz wrote:
Quote:
Luci for some reason caused the post message say it was 3 cores and put me in a endless loop of entering pfix=ram and getting nowhere. I had to enter setup and disable the core software to 2 cores and then enable it on reboot. Lucid is working again with four cores but am concerned that an update might bork the system.


I am using the very same system I bet--B50 it identifies itself as. It's great imo. I am seeing 4 cores in htop right now. I did not do anything in making luci-000 or Lucid Puppy for that matter that would influence use of the cores. But who knows, I am using a later version of the update than luci-000 and the 4 cores are working.


I tried Lucid Puppy on my AMD Athlon II x4 and all 4 cores showed up in Htop here as well.
Back to top
View user's profile Send private message 
Fishy

Joined: 26 Jan 2006
Posts: 200

PostPosted: Sun 23 May 2010, 14:48    Post subject:  

It seems to be only when booting from DVD that there is a problem. If I boot with only two cores all works well. Install with two cores and then boot and activate other two cores, all works well. Very Happy

The above quandary is also present when I tried to install Fatdog Beta3. Install and boot with 2 cores, then activate remaining cores on subsequent boot. Probably some setting in BIOS that I have setup wrong. Smile

Hardware never shows that I have installed RadeonHD driver just unknown Xorg.
Back to top
View user's profile Send private message 
rjbrewer


Joined: 22 Jan 2008
Posts: 4422
Location: merriam, kansas

PostPosted: Sun 23 May 2010, 16:19    Post subject:  

Luci-001 lets me boot into vesa without the need for nox or xorg.old,
on my inspiron 700m; 855gme.

Gxine doesn't crash instantly as before.
It plays the previews but won't play the movie on some dvds.
It quickly rises to excessively high temps. playing the dvd movies
that do work.
Quirkys' gnome-mplayer has the same temp. and other problems.

_________________

Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Eeepc 8g 701, 900Mhz, 1Gb ram.
Full installs

Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Sun 23 May 2010, 16:44    Post subject:  

Quote:
Luci-001 lets me boot into vesa without the need for nox or xorg.old,
on my inspiron 700m; 855gme.


Good. That's what we want. Thanks for staying with us.

Quote:
Gxine doesn't crash instantly as before.
It plays the previews but won't play the movie on some dvds.


We are going to work a lot on multimedia playback for 5.1. Barry is also working on it in Quirky.

A lupu-501 for testing is also posted on the previous page.
Back to top
View user's profile Send private message 
rjbrewer


Joined: 22 Jan 2008
Posts: 4422
Location: merriam, kansas

PostPosted: Sun 23 May 2010, 19:48    Post subject:  

Okay;
Tried same things with lupu-501.

It also lets me boot vesa without problem.
One small thing;. both luci and lupu automatically give me 1024x768
resolution, even though 1280x800 is native for this 12" screen.
Being a 6yr.old laptop, the screen proportions work well with either
res., and 1024x768 is easier on my old eyes.

Gxine works fine on this one and allows me to pick and choose menu
items and play movie.

About the temperature issue.
Playing dvds with these new kernel versions and gxine, or gnome-mplayer,
my cpu runs at 70c or above.
With my 4.1.2 install using ttuuxxxs vlc8.6h-engv5-1, the cpu temp
ranges from 49c to 53c.
53c is the normal xp desktop resting state on this laptop.
Nothing comes close to the vlc, 4.1.2 combination for cool running.

_________________

Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Eeepc 8g 701, 900Mhz, 1Gb ram.
Full installs

Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10521
Location: SwedenEurope

PostPosted: Mon 24 May 2010, 04:15    Post subject:  

playdayz don't get me wrong.

I love that we get the choice of browsers and the QuickPet choices.

What I am disappoined with is that both Luci-100 and Lupu-500 shut down when I try to log in to Spotify

Fortunately spotify works in Quirky 1.00 instead so I will use that one until this spotify shut down works.

As I reported before the whole x just dies and I get thrown out to the prompt and have to do xwin and it just repeats that way if I test spotify again. All else just works.

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7547
Location: qld

PostPosted: Mon 24 May 2010, 06:16    Post subject:  

Some improvements to "browser-default".. (that little tray icon that changes browsers)

-bugfix -some bad coding led to some unnecessary process.. fixed.
-now splashes the choice so you know something has happened, ...no change, no splash
-executes the browser upon choice

let me know if you like the new features

Cheers
browser-default-0.7.pet
Description  only for Lupu, any version
pet

 Download 
Filename  browser-default-0.7.pet 
Filesize  1.15 KB 
Downloaded  211 Time(s) 

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 24 May 2010, 14:47    Post subject:  

Quote:
Fortunately spotify works in Quirky 1.00 instead so I will use that one until this spotify shut down works.


Yes nooby, That is one reason there are several different "breeds" of puppy available now, so if one doesn't work for you, then you have alternatives. We will try to learn from Quirky so that you can use Lucid Puppy again. Thanks.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 24 May 2010, 15:54    Post subject:  

Let's have some fun. This is what we can do with Lucid Puppy. Barry mentions WebM in his blog. It can be found in the Chromium nightly trunk builds this week.
http://bkhome.org/blog/?viewDetailed=01614

Here is where to get the trunk builds--the bottom directory.
http://build.chromium.org/buildbot/snapshots/chromium-rel-linux/

Here is a pet of 5 libraries that you will need
http://www.diddywahdiddy.net/Puppy500/chromium_libs.pet

I don't know if today's build has the WebM. Perhaps someone can let us know. Enjoy.
Back to top
View user's profile Send private message 
scruffy

Joined: 09 Apr 2010
Posts: 42
Location: UK

PostPosted: Mon 24 May 2010, 16:52    Post subject: Spotify  

Hi playdayz,

just to echo what nooby was saying , I'm running a frugal install of Lucid 5.00 and everything works fine except Spotify. The logon window appears and it seems to log on but just before Spotify starts Puppy drops back to the prompt and I have to restart x.

Everything else seems fast and works reliably.

scruffy

AMD Athlon 512MB 1100MHz
Soundcard C-media CMI8738
Graphics Nvidia geforce 4 MX440
Netgear wired dsl
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5444
Location: Kentucky

PostPosted: Mon 24 May 2010, 17:18    Post subject:  

Fresh frugal install of 5.0.1 on the P3 test box, usual browser and pet installs. No problems. Smile

Going to try an upgrade of the frugal, from 5.00 to 5.0.1, on my other box in a few minutes.
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5444
Location: Kentucky

PostPosted: Mon 24 May 2010, 18:03    Post subject:  

Successfully upgraded the frugal install on my main Linux box from 5.00 to 5.0.1. Other than a brief wait to upgrade some files at boot the process was smooth and everything appears to be working and all settings were retained. Smile
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 77 of 87 [1297 Posts]   Goto page: Previous 1, 2, 3, ..., 75, 76, 77, 78, 79, ..., 85, 86, 87 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0986s ][ Queries: 13 (0.0252s) ][ GZIP on ]